<?php
/**
 * @file
 * personal_photo_share_feature.delta.inc
 */

/**
 * Implements hook_delta_default_templates().
 */
function personal_photo_share_feature_delta_default_templates() {
  $export = array();

  $delta = new stdClass();
  $delta->disabled = FALSE; /* Edit this to true to make a default delta disabled initially */
  $delta->api_version = 3;
  $delta->machine_name = 'personal_photo_share';
  $delta->name = 'Personal Photo Share';
  $delta->description = 'Default layout for the photo share site';
  $delta->theme = 'chamfer';
  $delta->mode = 'override';
  $delta->parent = '';
  $delta->settings = array(
    'theme_chamfer_settings' => array(
      'toggle_logo' => 1,
      'toggle_name' => 1,
      'toggle_slogan' => 0,
      'toggle_node_user_picture' => '0',
      'toggle_comment_user_picture' => '1',
      'toggle_comment_user_verification' => '1',
      'toggle_favicon' => 1,
      'toggle_main_menu' => 0,
      'toggle_secondary_menu' => 0,
      'default_logo' => 1,
      'logo_path' => '',
      'logo_upload' => '',
      'default_favicon' => 1,
      'favicon_path' => '',
      'favicon_upload' => '',
      'alpha_grid' => 'alpha_default',
      'alpha_responsive' => 1,
      'alpha_viewport' => 1,
      'alpha_viewport_initial_scale' => '1',
      'alpha_viewport_min_scale' => '1',
      'alpha_viewport_max_scale' => '1',
      'alpha_viewport_user_scaleable' => 0,
      'alpha_primary_alpha_default' => 'normal',
      'alpha_layouts_alpha_default_narrow_responsive' => 1,
      'alpha_layouts_alpha_default_narrow_weight' => '1',
      'alpha_layouts_alpha_default_narrow_media' => 'all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)',
      'alpha_layouts_alpha_default_normal_responsive' => 1,
      'alpha_layouts_alpha_default_normal_weight' => '2',
      'alpha_layouts_alpha_default_normal_media' => 'all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)',
      'alpha_layouts_alpha_default_wide_responsive' => 1,
      'alpha_layouts_alpha_default_wide_weight' => '3',
      'alpha_layouts_alpha_default_wide_media' => 'all and (min-width: 1220px)',
      'alpha_layouts_alpha_default_fluid_responsive' => 0,
      'alpha_layouts_alpha_default_fluid_weight' => '0',
      'alpha_layouts_alpha_default_fluid_media' => 'all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)',
      'alpha_primary_alpha_fluid' => 'normal',
      'alpha_layouts_alpha_fluid_normal_responsive' => 0,
      'alpha_layouts_alpha_fluid_normal_weight' => '0',
      'alpha_layouts_alpha_fluid_normal_media' => 'all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)',
      'alpha_libraries' => array(
        'omega_formalize' => 'omega_formalize',
        'omega_mediaqueries' => 'omega_mediaqueries',
        'omega_equalheights' => 'omega_equalheights',
      ),
      'alpha_css' => array(
        'alpha-reset.css' => 'alpha-reset.css',
        'alpha-mobile.css' => 'alpha-mobile.css',
        'alpha-alpha.css' => 'alpha-alpha.css',
        'omega-text.css' => 'omega-text.css',
        'omega-branding.css' => 'omega-branding.css',
        'omega-menu.css' => 'omega-menu.css',
        'omega-forms.css' => 'omega-forms.css',
        'omega-visuals.css' => 'omega-visuals.css',
        'global.css' => 'global.css',
      ),
      'alpha_exclude' => array(
        'sites/all/modules/contrib/date/date_api/date.css' => 0,
        'modules/field/theme/field.css' => 0,
        'sites/all/modules/contrib/flexslider/assets/css/flexslider_img.css' => 0,
        'modules/node/node.css' => 0,
        'modules/search/search.css' => 0,
        'modules/user/user.css' => 0,
        'sites/all/modules/contrib/video_filter/video_filter.css' => 0,
        'sites/all/modules/contrib/views/css/views.css' => 0,
        'sites/all/themes/contrib/chamfer/css/colors.css' => 0,
        'sites/all/themes/contrib/chamfer/css/marks.css' => 0,
        'misc/vertical-tabs.css' => 0,
        'modules/aggregator/aggregator.css' => 0,
        'modules/block/block.css' => 0,
        'modules/dblog/dblog.css' => 0,
        'modules/file/file.css' => 0,
        'modules/filter/filter.css' => 0,
        'modules/help/help.css' => 0,
        'modules/menu/menu.css' => 0,
        'modules/openid/openid.css' => 0,
        'modules/profile/profile.css' => 0,
        'modules/statistics/statistics.css' => 0,
        'modules/syslog/syslog.css' => 0,
        'modules/system/admin.css' => 0,
        'modules/system/maintenance.css' => 0,
        'modules/system/system.css' => 0,
        'modules/system/system.admin.css' => 0,
        'modules/system/system.base.css' => 0,
        'modules/system/system.maintenance.css' => 0,
        'modules/system/system.menus.css' => 0,
        'modules/system/system.messages.css' => 0,
        'modules/system/system.theme.css' => 0,
        'modules/taxonomy/taxonomy.css' => 0,
        'modules/tracker/tracker.css' => 0,
        'modules/update/update.css' => 0,
      ),
      'alpha_debug_block_toggle' => 0,
      'alpha_debug_block_active' => 0,
      'alpha_debug_grid_toggle' => 0,
      'alpha_debug_grid_active' => 0,
      'alpha_debug_grid_roles' => array(
        1 => 0,
        2 => 0,
        3 => 0,
      ),
      'alpha_toggle_messages' => 0,
      'alpha_toggle_action_links' => 0,
      'alpha_toggle_tabs' => 0,
      'alpha_toggle_breadcrumb' => 0,
      'alpha_toggle_page_title' => 0,
      'alpha_toggle_feed_icons' => 0,
      'alpha_hidden_title' => 0,
      'alpha_hidden_site_name' => 0,
      'alpha_hidden_site_slogan' => 0,
      'alpha_region_user_first_force' => 0,
      'alpha_region_user_first_zone' => NULL,
      'alpha_region_user_first_prefix' => '0',
      'alpha_region_user_first_columns' => '3',
      'alpha_region_user_first_suffix' => '0',
      'alpha_region_user_first_weight' => '1',
      'alpha_region_user_first_position' => '0',
      'alpha_region_user_first_css' => '',
      'alpha_region_user_first_equal_height_element' => FALSE,
      'alpha_region_user_first_equal_height_container' => 0,
      'alpha_region_footer_second_force' => 0,
      'alpha_region_footer_second_zone' => NULL,
      'alpha_region_footer_second_prefix' => '0',
      'alpha_region_footer_second_columns' => '12',
      'alpha_region_footer_second_suffix' => '0',
      'alpha_region_footer_second_weight' => '2',
      'alpha_region_footer_second_position' => '0',
      'alpha_region_footer_second_css' => '',
      'alpha_region_footer_second_equal_height_element' => FALSE,
      'alpha_region_footer_second_equal_height_container' => 0,
      'alpha_zone_preface_wrapper' => 1,
      'alpha_zone_preface_force' => 0,
      'alpha_zone_preface_order' => 0,
      'alpha_zone_preface_section' => NULL,
      'alpha_zone_preface_weight' => '1',
      'alpha_zone_preface_columns' => '12',
      'alpha_zone_preface_primary' => NULL,
      'alpha_zone_preface_css' => '',
      'alpha_zone_preface_wrapper_css' => '',
      'alpha_zone_preface_equal_height_container' => 0,
      'alpha_region_preface_first_force' => 0,
      'alpha_region_preface_first_zone' => 'preface',
      'alpha_region_preface_first_prefix' => '0',
      'alpha_region_preface_first_columns' => '4',
      'alpha_region_preface_first_suffix' => '0',
      'alpha_region_preface_first_weight' => '1',
      'alpha_region_preface_first_position' => '0',
      'alpha_region_preface_first_css' => '',
      'alpha_region_preface_first_equal_height_element' => 0,
      'alpha_region_preface_first_equal_height_container' => 0,
      'alpha_region_preface_second_force' => 0,
      'alpha_region_preface_second_zone' => 'preface',
      'alpha_region_preface_second_prefix' => '0',
      'alpha_region_preface_second_columns' => '4',
      'alpha_region_preface_second_suffix' => '0',
      'alpha_region_preface_second_weight' => '2',
      'alpha_region_preface_second_position' => '0',
      'alpha_region_preface_second_css' => '',
      'alpha_region_preface_second_equal_height_element' => 0,
      'alpha_region_preface_second_equal_height_container' => 0,
      'alpha_region_preface_third_force' => 0,
      'alpha_region_preface_third_zone' => 'preface',
      'alpha_region_preface_third_prefix' => '0',
      'alpha_region_preface_third_columns' => '4',
      'alpha_region_preface_third_suffix' => '0',
      'alpha_region_preface_third_weight' => '3',
      'alpha_region_preface_third_position' => '0',
      'alpha_region_preface_third_css' => '',
      'alpha_region_preface_third_equal_height_element' => 0,
      'alpha_region_preface_third_equal_height_container' => 0,
      'alpha_zone_branding_wrapper' => 1,
      'alpha_zone_branding_force' => 0,
      'alpha_zone_branding_order' => 0,
      'alpha_zone_branding_section' => NULL,
      'alpha_zone_branding_weight' => '2',
      'alpha_zone_branding_columns' => '12',
      'alpha_zone_branding_primary' => NULL,
      'alpha_zone_branding_css' => '',
      'alpha_zone_branding_wrapper_css' => '',
      'alpha_zone_branding_equal_height_container' => 0,
      'alpha_region_branding_force' => 1,
      'alpha_region_branding_zone' => 'branding',
      'alpha_region_branding_prefix' => '0',
      'alpha_region_branding_columns' => '12',
      'alpha_region_branding_suffix' => '0',
      'alpha_region_branding_weight' => '1',
      'alpha_region_branding_position' => '0',
      'alpha_region_branding_css' => '',
      'alpha_region_branding_equal_height_element' => 0,
      'alpha_region_branding_equal_height_container' => 0,
      'alpha_zone_postscript_wrapper' => 1,
      'alpha_zone_postscript_force' => 0,
      'alpha_zone_postscript_order' => 0,
      'alpha_zone_postscript_section' => NULL,
      'alpha_zone_postscript_weight' => '3',
      'alpha_zone_postscript_columns' => '12',
      'alpha_zone_postscript_primary' => NULL,
      'alpha_zone_postscript_css' => '',
      'alpha_zone_postscript_wrapper_css' => '',
      'alpha_zone_postscript_equal_height_container' => 0,
      'alpha_region_postscript_first_force' => 0,
      'alpha_region_postscript_first_zone' => 'postscript',
      'alpha_region_postscript_first_prefix' => '0',
      'alpha_region_postscript_first_columns' => '3',
      'alpha_region_postscript_first_suffix' => '0',
      'alpha_region_postscript_first_weight' => '1',
      'alpha_region_postscript_first_position' => '0',
      'alpha_region_postscript_first_css' => '',
      'alpha_region_postscript_first_equal_height_element' => 0,
      'alpha_region_postscript_first_equal_height_container' => 0,
      'alpha_region_postscript_second_force' => 0,
      'alpha_region_postscript_second_zone' => 'postscript',
      'alpha_region_postscript_second_prefix' => '0',
      'alpha_region_postscript_second_columns' => '3',
      'alpha_region_postscript_second_suffix' => '0',
      'alpha_region_postscript_second_weight' => '2',
      'alpha_region_postscript_second_position' => '0',
      'alpha_region_postscript_second_css' => '',
      'alpha_region_postscript_second_equal_height_element' => 0,
      'alpha_region_postscript_second_equal_height_container' => 0,
      'alpha_region_postscript_third_force' => 0,
      'alpha_region_postscript_third_zone' => 'postscript',
      'alpha_region_postscript_third_prefix' => '0',
      'alpha_region_postscript_third_columns' => '3',
      'alpha_region_postscript_third_suffix' => '0',
      'alpha_region_postscript_third_weight' => '3',
      'alpha_region_postscript_third_position' => '0',
      'alpha_region_postscript_third_css' => '',
      'alpha_region_postscript_third_equal_height_element' => 0,
      'alpha_region_postscript_third_equal_height_container' => 0,
      'alpha_region_postscript_fourth_force' => 0,
      'alpha_region_postscript_fourth_zone' => 'postscript',
      'alpha_region_postscript_fourth_prefix' => '0',
      'alpha_region_postscript_fourth_columns' => '3',
      'alpha_region_postscript_fourth_suffix' => '0',
      'alpha_region_postscript_fourth_weight' => '4',
      'alpha_region_postscript_fourth_position' => '0',
      'alpha_region_postscript_fourth_css' => '',
      'alpha_region_postscript_fourth_equal_height_element' => 0,
      'alpha_region_postscript_fourth_equal_height_container' => 0,
      'alpha_zone_header_wrapper' => 1,
      'alpha_zone_header_force' => 0,
      'alpha_zone_header_order' => 0,
      'alpha_zone_header_section' => NULL,
      'alpha_zone_header_weight' => '4',
      'alpha_zone_header_columns' => '12',
      'alpha_zone_header_primary' => NULL,
      'alpha_zone_header_css' => '',
      'alpha_zone_header_wrapper_css' => '',
      'alpha_zone_header_equal_height_container' => 0,
      'alpha_region_header_second_force' => 0,
      'alpha_region_header_second_zone' => 'header',
      'alpha_region_header_second_prefix' => '0',
      'alpha_region_header_second_columns' => '6',
      'alpha_region_header_second_suffix' => '0',
      'alpha_region_header_second_weight' => '2',
      'alpha_region_header_second_position' => '0',
      'alpha_region_header_second_css' => '',
      'alpha_region_header_second_equal_height_element' => 0,
      'alpha_region_header_second_equal_height_container' => 0,
      'alpha_zone_user_wrapper' => 1,
      'alpha_zone_user_force' => 1,
      'alpha_zone_user_order' => 0,
      'alpha_zone_user_section' => 'header',
      'alpha_zone_user_weight' => '1',
      'alpha_zone_user_columns' => '12',
      'alpha_zone_user_primary' => 'user_second',
      'alpha_zone_user_css' => '',
      'alpha_zone_user_wrapper_css' => '',
      'alpha_zone_user_equal_height_container' => 1,
      'alpha_region_user_second_force' => 0,
      'alpha_region_user_second_zone' => 'user',
      'alpha_region_user_second_prefix' => '0',
      'alpha_region_user_second_columns' => '12',
      'alpha_region_user_second_suffix' => '0',
      'alpha_region_user_second_weight' => '2',
      'alpha_region_user_second_position' => '0',
      'alpha_region_user_second_css' => '',
      'alpha_region_user_second_equal_height_element' => 1,
      'alpha_region_user_second_equal_height_container' => 0,
      'alpha_zone_menu_wrapper' => 1,
      'alpha_zone_menu_force' => 0,
      'alpha_zone_menu_order' => 0,
      'alpha_zone_menu_section' => 'header',
      'alpha_zone_menu_weight' => '3',
      'alpha_zone_menu_columns' => '12',
      'alpha_zone_menu_primary' => NULL,
      'alpha_zone_menu_css' => '',
      'alpha_zone_menu_wrapper_css' => '',
      'alpha_zone_menu_equal_height_container' => 0,
      'alpha_region_header_first_force' => 1,
      'alpha_region_header_first_zone' => 'menu',
      'alpha_region_header_first_prefix' => '0',
      'alpha_region_header_first_columns' => '1',
      'alpha_region_header_first_suffix' => '0',
      'alpha_region_header_first_weight' => '0',
      'alpha_region_header_first_position' => '0',
      'alpha_region_header_first_css' => '',
      'alpha_region_header_first_equal_height_element' => 0,
      'alpha_region_header_first_equal_height_container' => 0,
      'alpha_region_menu_force' => 1,
      'alpha_region_menu_zone' => 'menu',
      'alpha_region_menu_prefix' => '0',
      'alpha_region_menu_columns' => '10',
      'alpha_region_menu_suffix' => '1',
      'alpha_region_menu_weight' => '1',
      'alpha_region_menu_position' => '0',
      'alpha_region_menu_css' => '',
      'alpha_region_menu_equal_height_element' => 0,
      'alpha_region_menu_equal_height_container' => 0,
      'alpha_zone_content_wrapper' => 1,
      'alpha_zone_content_force' => 1,
      'alpha_zone_content_order' => 1,
      'alpha_zone_content_section' => 'content',
      'alpha_zone_content_weight' => '2',
      'alpha_zone_content_columns' => '12',
      'alpha_zone_content_primary' => 'content',
      'alpha_zone_content_css' => '',
      'alpha_zone_content_wrapper_css' => '',
      'alpha_zone_content_equal_height_container' => 1,
      'alpha_region_content_force' => 1,
      'alpha_region_content_zone' => 'content',
      'alpha_region_content_prefix' => '0',
      'alpha_region_content_columns' => '6',
      'alpha_region_content_suffix' => '0',
      'alpha_region_content_weight' => '0',
      'alpha_region_content_position' => '1',
      'alpha_region_content_css' => '',
      'alpha_region_content_equal_height_element' => 1,
      'alpha_region_content_equal_height_container' => 0,
      'alpha_region_sidebar_first_force' => 0,
      'alpha_region_sidebar_first_zone' => 'content',
      'alpha_region_sidebar_first_prefix' => '0',
      'alpha_region_sidebar_first_columns' => '3',
      'alpha_region_sidebar_first_suffix' => '0',
      'alpha_region_sidebar_first_weight' => '1',
      'alpha_region_sidebar_first_position' => '0',
      'alpha_region_sidebar_first_css' => '',
      'alpha_region_sidebar_first_equal_height_element' => 1,
      'alpha_region_sidebar_first_equal_height_container' => 0,
      'alpha_region_sidebar_second_force' => 0,
      'alpha_region_sidebar_second_zone' => 'content',
      'alpha_region_sidebar_second_prefix' => '0',
      'alpha_region_sidebar_second_columns' => '3',
      'alpha_region_sidebar_second_suffix' => '0',
      'alpha_region_sidebar_second_weight' => '2',
      'alpha_region_sidebar_second_position' => '2',
      'alpha_region_sidebar_second_css' => '',
      'alpha_region_sidebar_second_equal_height_element' => 1,
      'alpha_region_sidebar_second_equal_height_container' => 0,
      'alpha_zone_footer_wrapper' => 1,
      'alpha_zone_footer_force' => 1,
      'alpha_zone_footer_order' => 0,
      'alpha_zone_footer_section' => 'footer',
      'alpha_zone_footer_weight' => '1',
      'alpha_zone_footer_columns' => '12',
      'alpha_zone_footer_primary' => NULL,
      'alpha_zone_footer_css' => '',
      'alpha_zone_footer_wrapper_css' => '',
      'alpha_zone_footer_equal_height_container' => 0,
      'alpha_region_footer_first_force' => 1,
      'alpha_region_footer_first_zone' => 'footer',
      'alpha_region_footer_first_prefix' => '0',
      'alpha_region_footer_first_columns' => '12',
      'alpha_region_footer_first_suffix' => '0',
      'alpha_region_footer_first_weight' => '1',
      'alpha_region_footer_first_position' => '0',
      'alpha_region_footer_first_css' => '',
      'alpha_region_footer_first_equal_height_element' => 0,
      'alpha_region_footer_first_equal_height_container' => 0,
      'scheme' => 'silver',
      'palette' => array(
        'bg_top' => '#111111',
        'bg_bottom' => '#333333',
        'ext_link' => '#00ffff',
        'ext_text' => '#eeeeee',
        'page_header' => '#555555',
        'page_links' => '#000000',
        'section_header' => '#222222',
        'section_links' => '#6d6d6d',
        'section_link_active' => '#ee9999',
        'menu_link' => '#cccccc',
        'menu_link_active' => '#00f9f9',
        'menu_shadow' => '#111111',
      ),
      'theme' => 'chamfer',
      'info' => array(
        'fields' => array(
          'bg_top' => 'BG top',
          'bg_bottom' => 'BG bottom',
          'ext_link' => 'Exterior link',
          'ext_text' => 'Exterior text',
          'page_header' => 'Page headers',
          'page_links' => 'Page links',
          'section_header' => 'Section headers',
          'section_links' => 'Section links',
          'section_link_active' => 'Section a.active',
          'menu_link' => 'Menu links',
          'menu_link_active' => 'Menu a.active',
          'menu_shadow' => 'Menu shadow',
        ),
        'schemes' => array(
          'default' => array(
            'title' => 'Default',
            'colors' => array(
              'bg_top' => '#111111',
              'bg_bottom' => '#333333',
              'ext_link' => '#00ffff',
              'ext_text' => '#eeeeee',
              'page_header' => '#555555',
              'page_links' => '#000000',
              'section_header' => '#222222',
              'section_links' => '#6d6d6d',
              'section_link_active' => '#ee9999',
              'menu_link' => '#cccccc',
              'menu_link_active' => '#00f9f9',
              'menu_shadow' => '#111111',
            ),
          ),
          'drupal_org' => array(
            'title' => 'Drupal.org',
            'colors' => array(
              'bg_top' => '#56b3e6',
              'bg_bottom' => '#EEEEEE',
              'ext_link' => '#FFFFFF',
              'ext_text' => '#EEEEEE',
              'page_header' => '#222222',
              'page_links' => '#0678BE',
              'section_header' => '#222222',
              'section_links' => '#0678BE',
              'section_link_active' => '#222222',
              'menu_link' => '#56b3e6',
              'menu_link_active' => '#EEEEEE',
              'menu_shadow' => '#222222',
            ),
          ),
          'space_opera' => array(
            'title' => 'Space opera',
            'colors' => array(
              'bg_top' => '#000000',
              'bg_bottom' => '#111111',
              'ext_link' => '#00ccff',
              'ext_text' => '#00eeff',
              'page_header' => '#00b1ff',
              'page_links' => '#0099ff',
              'section_header' => '#00b1ff',
              'section_links' => '#0099ff',
              'section_link_active' => '#584efb',
              'menu_link' => '#cccccc',
              'menu_link_active' => '#fbf64e',
              'menu_shadow' => '#fbf64e',
            ),
          ),
          'silver' => array(
            'title' => 'Silver',
            'colors' => array(
              'bg_top' => '#e4e4e4',
              'bg_bottom' => '#e7e7e7',
              'ext_link' => '#5d5d5d',
              'ext_text' => '#1d1d1d',
              'page_header' => '#222222',
              'page_links' => '#494949',
              'section_header' => '#222222',
              'section_links' => '#0e0e0e',
              'section_link_active' => '#acacac',
              'menu_link' => '#9f9f9f',
              'menu_link_active' => '#ffffff',
              'menu_shadow' => '#818181',
            ),
          ),
          'mud_brown' => array(
            'title' => 'Mud browns',
            'colors' => array(
              'bg_top' => '#4d3a2b',
              'bg_bottom' => '#552714',
              'ext_link' => '#b57d52',
              'ext_text' => '#dfbd93',
              'page_header' => '#836c50',
              'page_links' => '#bb7e18',
              'section_header' => '#836c50',
              'section_links' => '#a76d18',
              'section_link_active' => '#df8d28',
              'menu_link' => '#d2bb91',
              'menu_link_active' => '#f9a900',
              'menu_shadow' => '#8c5900',
            ),
          ),
          'floral_green' => array(
            'title' => 'Floral green',
            'colors' => array(
              'bg_top' => '#ffffde',
              'bg_bottom' => '#e1ffcf',
              'ext_link' => '#4a4933',
              'ext_text' => '#0e0e0e',
              'page_header' => '#535726',
              'page_links' => '#3c5400',
              'section_header' => '#64692e',
              'section_links' => '#486e00',
              'section_link_active' => '#90792f',
              'menu_link' => '#ebe490',
              'menu_link_active' => '#ffea4a',
              'menu_shadow' => '#b57400',
            ),
          ),
          '' => array(
            'title' => 'Custom',
            'colors' => array(),
          ),
        ),
        'css' => array(
          0 => 'css/colors.css',
        ),
        'copy' => array(),
        'gradients' => array(
          0 => array(
            'dimension' => array(
              0 => 0,
              1 => 0,
              2 => 0,
              3 => 0,
            ),
            'direction' => 'vertical',
            'colors' => array(
              0 => 'top',
              1 => 'bottom',
            ),
          ),
        ),
        'fill' => array(),
        'slices' => array(),
        'blend_target' => '#ffffff',
        'preview_css' => 'color/preview.css',
        'preview_js' => 'color/preview.js',
        'preview_html' => 'color/preview.html',
        'base_image' => 'color/base.png',
      ),
    ),
    'color_chamfer_files' => array(
      0 => 'public://color/chamfer-c7f2f471/colors.css',
    ),
    'color_chamfer_logo' => 'public://color/chamfer-c7f2f471/logo.png',
    'color_chamfer_palette' => array(
      'bg_top' => '#e4e4e4',
      'bg_bottom' => '#e7e7e7',
      'ext_link' => '#5d5d5d',
      'ext_text' => '#1d1d1d',
      'page_header' => '#222222',
      'page_links' => '#494949',
      'section_header' => '#222222',
      'section_links' => '#0e0e0e',
      'section_link_active' => '#acacac',
      'menu_link' => '#9f9f9f',
      'menu_link_active' => '#ffffff',
      'menu_shadow' => '#818181',
    ),
    'color_chamfer_stylesheets' => array(
      0 => 'public://color/chamfer-c7f2f471/colors.css',
    ),
    'color_chamfer_screenshot' => NULL,
  );
  $export['personal_photo_share'] = $delta;

  return $export;
}
